<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAfQqXT-G78CKiXqZPgtN4A2ltFnILKFnyGL-Z6OXSB5xjPJ5FjxY9C5tSElI_91Zu6B9aDiO6mI-uD5lOhPo4LzBOXm5SP_2nFCiQKceZAolO33qG0v_S-HkMTwjuukAnd-2rfFkyyVEQ1quQuPHIYxaXs1ZvSeDT5W5UGSaIJfY3YdYvTNmPnQ45-OgNv1QQa9O4_upQqoO8N3OVdQWiVHgh1iJCKOtN22zCrvrKIIfN2EJaPhbFp6T86ysukOMLrngcqSSsQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755721273038" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">4257fb46-5ca0-59dd-54bd-280370f90029</string>
</map>
